{
	"ADDING_TASK": "Görev Ekleme",
	"AGENTGPT_DOCUMENTATION": "AgentGPT Belgeleri",
	"CLOSE": "Kapalı",
	"CONTINUE": "Devam etmek",
	"COPIED_TO_CLIPBOARD": "Panoya kopyalandı! 🚀",
	"COPY": "kopyala",
	"CREATE_AN_AGENT_DESCRIPTION": "Bir ad / hedef ekleyerek ve konuşlandır'a basarak bir aracı oluşturun!",
	"CURRENT_TASKS": "Mevcut Görevler",
	"EXECUTING": "Yürütme",
	"EXPORT": "İhracat",
	"IMAGE": "resim",
	"LOOP": "Döngü",
	"PAUSED": "Duraklatıldı",
	"RESET": "Sıfırla",
	"RUNNING": "Koşma",
	"SAVE": "Kaydetmek",
	"TO_LEARN_MORE_ABOUT_AGENTGPT": "AgentGPT, Yol Haritası vb. hakkında daha fazla bilgi almak için aşağıdaki bağlantıyı ziyaret edin",
	"create-a-comprehensive-report-of-the-nike-company": "Nike şirketi hakkında kapsamlı bir rapor oluşturun",
	"if-you-are-facing-issues-please-head-over-to-our": "Sorunlarla karşılaşıyorsanız, lütfen şuraya gidin:",
	"plan-a-detailed-trip-to-hawaii": "Hawaii'ye ayrıntılı bir gezi planlayın.",
	"platformergpt": "PlatformerGPT 🎮",
	"researchgpt": "AraştırmaGPT 📜",
	"travelgpt": "🌴",
	"web-search": "internette arama"
}
